RubyGems Navigation menu

CompraFacil 1.0

Plugin that implements CompraFacil Payments.

Gemfile
          gem 'CompraFacil', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install CompraFacil
  
  
  
  
  
  
  

Total downloads 1,938

For this version 1,938

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - February 5, 2010 (3 KB)